.slider-main .owl-item {
  width: 100%;
  float: left;
  position: relative;
}
.slider-main, .slider-main .owl-item, .slider-main .owl-item > div {
  height: 475px;
}
.slider-main .owl-stage-outer {
  overflow: hidden;
}
.owl-nav.disabled {
  display: none;
}
.slider-main.container {
  padding: 0;
	position:relative;
}
.owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
}
.owl-nav button {
    background: none;
    border: none;
		font-size: 60px;
		color: #fff;
    color: rgba(255,255,255,.5);
	}
.owl-nav button:hover {
    color: rgba(255,255,255,.75);
	}
.owl-nav button.owl-next {
    position: absolute;
    right: 0;
}
@media all and (max-width: 1030px) {
	.owl-item .slider-background {background-size:cover !important;}
}
@media all and (max-width: 768px) {
  .slider-main, .slider-main .owl-item, .slider-main .owl-item > div {
    height: auto;
  }
  .slider-main .container {
    margin: 0;
  }
  img {
    max-width: 100%;
    height: auto;
  }

.slider-main .hero-desc-home-wrapper .hero-desc-home h2 {
    font-size: 18px;
}
.slider-main .hero-desc-home-wrapper .hero-desc-home {
    background: #222;
}
	.owl-nav {display:none;}
}
/* map */
.jvectormap-legend {
  background-color: #ffffff;
  color: #444444;
}
.jvectormap-legend-tick {
  margin-bottom: 10px;
}
.view-all-countries.view-display-id-block_1 > .view-content {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  width: 100%;
}
h3.parent {
  float: left;
}
.view-all-countries.view-display-id-block_1 > .view-content > .column-wrapper {
  float: none;
  width: 25%;
}
.view-all-countries.view-display-id-block_1 > .view-content > .column-wrapper:nth-child(3) {
  width: 50%;
}
.view-all-countries.view-display-id-block_1 > .view-content > .column-wrapper:nth-child(3) .country-list {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  -webkit-column-gap: 4px;
  -moz-column-gap: 4px;
  column-gap: 4px;
}
.view-all-countries.view-display-id-panel_pane_2 .views-row,
.view-all-countries.view-display-id-panel_pane_3 .views-row {
  margin-bottom: 0.25em;
}
.view-all-countries.view-display-id-panel_pane_2 .views-field-name a,
.view-all-countries.view-display-id-panel_pane_3 .views-field-name a {
  color: #0479bf;
  font-family: "Fira Sans", sans-serif;
  font-size: 18px;
  text-decoration: underline;
  background: transparent url(../images/flecha.jpg) left center no-repeat;
  padding: 0px 0 0 20px;
  font-weight: 500;
}
